--- pkg/kamailio/deb/bookworm/control	2024-01-18 13:34:17.000000000 +0100
+++ debian/control	2024-02-22 11:37:04.704373795 +0100
@@ -5,6 +5,7 @@
 Uploaders:
  Victor Seva <vseva@debian.org>,
 Build-Depends:
+ librdkafka-dev,
  bison,
  debhelper (>= 9),
  default-libmysqlclient-dev,
@@ -862,6 +863,22 @@
  NATS is a real time distributed messaging platform, more details about it can be
  found at nats.io.
 
+Package: kamailio-kafka-modules
+Architecture: any
+Multi-Arch: same
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ kamailio (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: Kafka module for the Kamailio SIP server
+ Kamailio is a very fast and flexible SIP (RFC3261)
+ server. Written entirely in C, Kamailio can handle thousands calls
+ per second even on low-budget hardware.
+ .
+ This package contains the kafka module.
+
 Package: kamailio-extra-modules
 Architecture: any
 Multi-Arch: same
--- pkg/kamailio/deb/bookworm/rules	2024-01-18 13:34:17.000000000 +0100
+++ debian/rules	2024-02-22 11:37:16.996500792 +0100
@@ -85,6 +85,7 @@
 PACKAGE_GROUPS += secsipid
 PACKAGE_GROUPS += lwsc
 PACKAGE_GROUPS += nats
+PACKAGE_GROUPS += kafka
 
 # Module groups to be packaged onto kamailio-extra-modules.
 EXTRA_GROUPS += ev
